body {
    background-color: #66CCEE;
	margin:0;
	padding:0;
	height:100%;
}

h1 {
	font-family: "Arial",Helvetica,sans-serif;
	margin:0;
	font-size: 22px;
	color: #ec008c;
	text-align:center;
}

h2 {
	font-family: "Arial", Helvetica, sans-serif;
	margin:0;
	color: #FFF;
	font-size: 22px;
}

hr {
	border:0;
	background-color: #16315e;
	height: 1px;
	margin-top: 25px;
	margin-bottom: 25px;
}

p {
	font-family: "Arial", Helvetica, sans-serif;
	margin:0;
	color: #FFF;
	font-size: 17px;
}

ul.a {
	position: relative;
	float: left;
	width: 276px;
	font-size: 20px;
	font-family: "Arial",Helvetica,sans-serif;
	color: #FFF;
}

.drop_menu {
	background:#000;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 15px;
	list-style-type:none;
	height: 22px;
}

.drop_menu li { float:left; }
.drop_menu li a {
	padding:9px 15px;
	display:block;
	color:#fff;
	text-decoration:none;
	font:15px arial, verdana, sans-serif;
}

/* Submenu */
.drop_menu ul {
	position:absolute;
	left:-9999px;
	top:-9999px;
	list-style-type:none;
}
.drop_menu li:hover {
	position:relative;
	background:#f4008c;
	z-index: 1;
	}
	
.drop_menu li:hover ul {
	left:0px;
	top:34px;
	background:#f4008c;
	padding:0px;
}

.drop_menu li:hover ul li a {
	padding:5px;
	display:block;
	width:200px;
	text-indent:15px;
	background-color:#f4008c;
}
.drop_menu li:hover ul li a:hover {
	background:#710078;
}

.header {
	background-color:#16315e;
	margin-left:auto;
	margin-right:auto;
}

.menu_style {
	background:#000;
}

.spacer {
	height:40px;
}

.info_banner {
	background-color:#16315E;
	padding-top: 10px;
	padding-bottom: 10px;
}

.frame {
    border-radius: 20px;
    border-color: #16315E;
}

.home_pics {
    width: 220px;
    float: left;
	margin-right: 15px;
}

.float_right {
	position: relative;
	float: right;
	margin-bottom: 20px;
	margin-left: 20px;
}

.icon_centre {
	width:150px;
	margin-left: auto;
	margin-right: auto;
}

#icon_container {
	width: 200px;
	position:relative;
	float: right;
	margin-bottom: 20px;
	margin-left: 20px;
	background-color:#007DBF;
	border-radius: 20px;
	overflow: auto;
}

#home_pics_wrapper {
	overflow: auto;
}

#info {
	width: 705px;
	margin-left: auto;
	margin-right: auto;
	background-color:#007DBF;
	border-radius: 20px;
	overflow: auto;
	margin-top: 20px;
	margin-bottom: 20px;
}

#drop_menu {
	width:800px;
	margin-left: auto;
	margin-right: auto;
}

#drinksafe_logo {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

#container {
	width: 705px;
	margin-left: auto;
	margin-right: auto;
}

#footer {
	height: 40px;
	background:#000;
	padding-top: 10px;
}

#footer p {
	font-family: "Arial", Helvetica, sans-serif;
	color: #FFF;
	font-size: 14px;
	text-align: center;
}

#slider_container {
	margin-left: auto;
	margin-right: auto;
	width:705px;
	padding-top: 20px;
	padding-bottom: 20px;
}

#wrapper {
	min-height:100%;
	width:800px;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 1px;
	position:relative;
	background-color: #00a2e3;
}

/*----- Classes -----*/

